<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/" style="color: #fff;">Reto Liverpool - Ejercicio 2</a>
        </div>
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">

            <div class="collapse navbar-collapse">
                <form class="navbar-form navbar-right" role="search" action="/search">
                    <div class="form-group">
                        <input type="text" class="form-control" name="query" placeholder="Buscar producto">
                    </div>
                    <button type="submit" class="btn btn-default">Buscar</button>
                    <a ui-sref="cart">
                        <button type="button" class="btn btn-success">
                            <span class="glyphicon glyphicon-shopping-cart" aria-hidden="true"></span> Carrito
                        </button>
                    </a>
                </form>

            </div>

        </div>


        <!-- /.navbar-collapse -->
    </div>
    <!-- /.container -->
</nav>